关注电玩巴士

随时随地,获取最新游戏资讯

退出
iPhone

苹果Mac 运行过时固件 易受到严重威胁

发布时间:2017/9/30 15:06:35 来源:网络 作者:qinlin
  来自 Duo Security 的研究报告称,大量的 Mac 电脑运行的都是过时的 EFI 固件,这意味着它们极易受到严重的威胁。这家安全公司分析了在生产环境中的 73324 台 Mac 电脑,结果发现 4.2% 的系统运行着过时的 EFI 固件。
  
  根据型号的不同,EFI 固件错误的百分比也不同。2015款 21.5寸 iMac 的 EFI 固件错误率最高,达到了 43%。EFI 是指 可扩展固件接口(Extensible Firmware Interface),这是连接 Mac 硬件、固件和操作系统的桥梁,可以让机器启动进入 macOS。如果攻击者成功侵入 EFI ,可以获得硬件、系统等所有权限。
  


  Duo Security 还发现,47款运行着 OS X Yosemite、OS X El Capitan 或 macOS Sierra 的 Mac 电脑,都没有包含 Thunderstrike EFI 固件安全升级。Thunderstrike 漏洞早在3年前被发现,但这些 Mac 电脑至今没有安装补丁。
  
  研究机构认为,一些 Mac 电脑从未获得过 EFI 固件升级,具体原因不清楚,似乎有什么东西干扰了 EFI 固件升级,最终导致一些 Mac 电脑运行的是过时的 EFI。
  
  对于这份研究,苹果表示很感激 Duo Security ,在最新的 macOS High Sierra 系统中,系统每周都会验证 EFI 版本,确定没有任何问题发生。苹果会继续在固件安全领域研发,并探索更多方式保护系统。最后,Duo Security 还建议用户尽快升级至 macOS High Sierra。
提示:支持键盘“← →”键翻页 阅读全文

相关推荐

评论